<form class="wrapper-filter">
	<div class="form-group">
		<label class="control-label">&{'cari.label'}</label>
		<input id="keyword" value="" class="form-control" />
	</div>
	<div class="form-group">
		<label class="control-label">&{'komoditas.label'}</label>
		<select id="commodity" class="form-control select2">
			<option value="0">&{'pilih_semua.label'}</option>
			#{list commodities, as:'c'}
                <option value="${c.id}">${c.nama_komoditas}</option>
			#{/list}
		</select>
	</div>
	<button class="btn btn-block btn-primary btn-red search-provider" type="button">&{'cari_data.label'}</button>
</form>